<template>
  <div>
      <topstylesc :artists="artists" />
  </div>
</template>

<script>
// @ is an alias to /src
import api from '@/api/index.js'
import topstylesc from '@/components/topstylesc.vue'


export default {
  name: 'Home',
  components: {
    topstylesc
  },
  data(){
    return{
      artists:[]
    }
    
  },
  //HOOK
  created(){
    api.getTopTags().then(response => (this.artists = response.data.tags.tag))
  }
}
</script>
